@media not screen, screen and (min-width: 569px) {

  #sp-image-40{
    width : 197px;
    height : 217px;
  }

  #sp-image-400{
    width : 264px;
    height : 134px;
  }

  #sp-image-401{
    width : 163px;
    height : 121px;
  }

  #sp-image-403{
    width : 266px;
    height : 169px;
  }

  #sp-image-404{
    width : 152px;
    height : 114px;
  }

  #sp-image-41{
    width : 201px;
    height : 197px;
  }

  #sp-image-42{
    width : 655px;
    height : 925px;
  }

  #sp-image-43{
    width : 672px;
    height : 949px;
  }

  #sp-image-44{
    width : 682px;
    height : 964px;
  }

  #sp-image-45{
    width : 682px;
    height : 964px;
  }

  #sp-image-46{
    width : 646px;
    height : 931px;
  }

  #sp-image-47{
    width : 631px;
    height : 908px;
  }

  #sp-image-5{
    width : 700px;
    height : 281px;
  }

  #sp-image-58{
    width : 548px;
    height : 411px;
  }

  #sp-image-59{
    width : 358px;
    height : 267px;
  }

  #sp-image-60{
    width : 706px;
    height : 270px;
  }

  #sp-image-61{
    width : 708px;
    height : 224px;
  }

  #sp-image-63{
    width : 671px;
    height : 310px;
  }

  #sp-image-66{
    width : 582px;
    height : 273px;
  }

  #sp-image-69{
    width : 747px;
    height : 372px;
  }

  #sp-image-70{
    width : 750px;
    height : 292px;
  }

  #sp-image-71{
    width : 693px;
    height : 201px;
  }

  #sp-image-72{
    width : 696px;
    height : 318px;
  }

  #sp-image-74{
    width : 666px;
    height : 499px;
  }

  #sp-image-75{
    width : 660px;
    height : 207px;
  }

  #sp-image-76{
    width : 577px;
    height : 230px;
  }

  #sp-image-82{
    width : 730px;
    height : 160px;
  }

  #sp-image-83{
    width : 747px;
    height : 306px;
  }

  #sp-image-85{
    width : 749px;
    height : 281px;
  }

  #sp-image-86{
    width : 745px;
    height : 253px;
  }

  #sp-image-87{
    width : 743px;
    height : 418px;
  }

  #sp-image-88{
    width : 745px;
    height : 419px;
  }

  #sp-image-91{
    width : 752px;
    height : 295px;
  }

  #sp-image-94{
    width : 825px;
    height : 232px;
  }

  #sp-image-95{
    width : 825px;
    height : 239px;
  }

  #sp-image-96{
    width : 824px;
    height : 230px;
  }

  #sp-image-97{
    width : 823px;
    height : 231px;
  }

  #sp-image-98{
    width : 820px;
    height : 283px;
  }

  #sp-image-99{
    width : 820px;
    height : 423px;
  }

  #sp-page-title-7{
    min-height : 53px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 181px;
    height : 0px;
    top : 13px;
    bottom : auto;
    right : auto;
    left : 925px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 73px;
  }

  #sp-site-navigation-1{
    margin-left : -1146px;
    margin-right : -955px;
    width : auto;
    min-height : 101px;
    top : auto;
    bottom : 0px;
    right : 0px;
    left : auto;
  }

  #sp-table-1{
    width : 421px;
    min-height : 123px;
    float : left;
    position : relative;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    min-height : 289px;
  }

  .sp-wp-post-list#sp-wp-post-list-3{
    min-height : 392px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }

  #sp-block-container-13{
    min-height : 42px;
  }

  #sp-image-40{
    width : 208px;
    height : 231px;
  }

  #sp-image-41{
    width : 275px;
    height : 269px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 65px;
  }
}
